## ros-jazzy-libyaml-vendor 1.6.3

=== debian/changelog ===
ros-jazzy-libyaml-vendor (1.6.3-3bookworm) bookworm; urgency=high

  * Update quality declaration documents (#62 <https://github.com/ros2/libyaml_vendor/issues/62>)
  * Contributors: Christophe Bedard

 -- Scott K Logan <scott@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.6.2-3bookworm) bookworm; urgency=high

  * remove rcpputils and rcutils dependency (#61 <https://github.com/ros2/libyaml_vendor/issues/61>)
  * Contributors: Kenta Yonekura

 -- Scott K Logan <scott@openrobotics.org>  Sun, 08 Oct 2023 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.6.1-3bookworm) bookworm; urgency=high

  * Set to C++17. (#59 <https://github.com/ros2/libyaml_vendor/issues/59>)
  * Switch to ament_cmake_vendor_package (#58 <https://github.com/ros2/libyaml_vendor/issues/58>)
  * Contributors: Chris Lalancette, Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.6.0-3bookworm) bookworm; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.5.0-3bookworm) bookworm; urgency=high

  * Fix system package dependency (#54 <https://github.com/ros2/libyaml_vendor/issues/54>)
  * Update libyaml_vendor to C++17. (#55 <https://github.com/ros2/libyaml_vendor/issues/55>)
  * [rolling] Update maintainers - 2022-11-07 (#53 <https://github.com/ros2/libyaml_vendor/issues/53>)
  * Contributors: Audrow Nash, Chris Lalancette, Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.4.2-3bookworm) bookworm; urgency=high

  * Remove a warning message. (#51 <https://github.com/ros2/libyaml_vendor/issues/51>)
  * check if libyaml is already present before building it (take 2) (#45 <https://github.com/ros2/libyaml_vendor/issues/45>)
  * Contributors: Chris Lalancette, Silvio Traversaro

 -- Scott K Logan <scott@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.4.1-3bookworm) bookworm; urgency=high

  * Mirror rolling to master
  * Support WindowsStore builds for ROS2 (#50 <https://github.com/ros2/libyaml_vendor/issues/50>)
    * libyaml for uwp
  * Contributors: Audrow Nash, Lou Amadio

 -- Scott K Logan <scott@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.4.0-3bookworm) bookworm; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 03 May 2022 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.3.0-3bookworm) bookworm; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.2.2-3bookworm) bookworm; urgency=high

  * Add a buildtool dependency on git. (#48 <https://github.com/ros2/libyaml_vendor/issues/48>)
  * Contributors: Steven! Ragnarök

 -- Scott K Logan <scott@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.2.1-3bookworm) bookworm; urgency=high

  * Install headers to include/${PROJECT_NAME} (#46 <https://github.com/ros2/libyaml_vendor/issues/46>)
  * Merge pull request #43 <https://github.com/ros2/libyaml_vendor/issues/43> from ros2/update-maintainers
  * Update maintainers to Audrow Nash
  * Contributors: Audrow Nash, Shane Loretz

 -- Scott K Logan <scott@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.2.0-3bookworm) bookworm; urgency=high

  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#38 <https://github.com/ros2/libyaml_vendor/issues/38>)
  * Update libyaml_vendor to 0.2.5. (#37 <https://github.com/ros2/libyaml_vendor/issues/37>)
  * Contributors: Chris Lalancette, shonigmann

 -- Scott K Logan <scott@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.1.1-3bookworm) bookworm; urgency=high

  * Fix linker flags for tests when CMake < 3.13 (#35 <https://github.com/ros2/libyaml_vendor/issues/35>)
  * Always preserve source permissions in vendor packages (#31 <https://github.com/ros2/libyaml_vendor/issues/31>)
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Tue, 09 Mar 2021 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.1.0-3bookworm) bookworm; urgency=high

  * Fix target_link_directories/link_directories in cmake (#29 <https://github.com/ros2/libyaml_vendor/issues/29>)
  * Included benchmark tests (#20 <https://github.com/ros2/libyaml_vendor/issues/20>)
  * Update Quality Declaration (#23 <https://github.com/ros2/libyaml_vendor/issues/23>)
  * Update package maintainers. (#22 <https://github.com/ros2/libyaml_vendor/issues/22>)
  * Bump QD to 3 and some minor style fixes (#19 <https://github.com/ros2/libyaml_vendor/issues/19>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#18 <https://github.com/ros2/libyaml_vendor/issues/18>)
  * Add quality declaration libyaml_vendor (#12 <https://github.com/ros2/libyaml_vendor/issues/12>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette, Jorge Perez, Michel Hidalgo

 -- Scott K Logan <scott@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.0.2-3bookworm) bookworm; urgency=high

  * Quality declaration for external dependency libyaml (#14 <https://github.com/ros2/libyaml_vendor/issues/14>)
  * Add missing Contributing.md file (#17 <https://github.com/ros2/libyaml_vendor/issues/17>)
  * Export modern CMake interface target (#16 <https://github.com/ros2/libyaml_vendor/issues/16>)
  * Contributors: Dirk Thomas, Jorge Perez

 -- Scott K Logan <scott@openrobotics.org>  Wed, 06 May 2020 16:00:00 -0000

ros-jazzy-libyaml-vendor (1.0.1-3bookworm) bookworm; urgency=high

  * Add missing export of yaml (#15 <https://github.com/ros2/libyaml_vendor/issues/15>)
  * Only propagate CMAKE_BUILD_TYPE for single configuration generators (#13 <https://github.com/ros2/libyaml_vendor/issues/13>)
  * Enable linter tests on libyaml_vendor (#8 <https://github.com/ros2/libyaml_vendor/issues/8>)

